var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/marketplace/hired/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__0f8nrli._.js")
R.c("server/chunks/[root-of-the-server]__0.6bt.6._.js")
R.c("server/chunks/src_lib_02mq1-q._.js")
R.c("server/chunks/_next-internal_server_app_api_marketplace_hired_[id]_route_actions_0r-o4hg.js")
R.m(82066)
module.exports=R.m(82066).exports
